<%= form_tag "resetpwd" do |form| %>
  <div class="field">
    <%= label_tag :login %>
    <%= text_field_tag :login, nil, placeholder: "Your nickname or your email address"%>
  </div>

  <div class="actions">
    <%= submit_tag %>
  </div>
<% end %>
